PACKAGE	= base

TMPINPUTS = \
  alltt.sty     flafter.sty   ltxdoc.cls    ot1cmvtt.fd   t1cmfr.fd    \
  ansinew.def   fleqn.clo                   ot1enc.def    t1cmr.fd     \
  applemac.def  fleqn.sty     makeidx.sty   ot1lcmss.fd   t1cmss.fd    \
  article.cls   fontenc.sty   newlfont.sty  ot1lcmtt.fd   t1cmtt.fd    \
  article.sty   fontmath.ltx  next.def      ot4enc.def    t1cmvtt.fd   \
  ascii.def     fonttext.ltx  oldlfont.sty                t1enc.def    \
  bezier.sty                  omlcmm.fd     preload.ltx   t1enc.sty    \
  bk10.clo                    omlcmr.fd     proc.cls      t1lcmss.fd   \
  bk11.clo      graphpap.sty  omlenc.def    proc.sty      t1lcmtt.fd   \
  bk12.clo      hyphen.ltx    omllcmm.fd    report.cls                 \
  book.cls      ifthen.sty    omscmr.fd     report.sty    textcomp.sty \
  book.sty      inputenc.sty  omscmsy.fd    sfonts.def    tracefnt.sty \
  cp1250.def    latex.ltx     omsenc.def    shortvrb.sty  ts1cmr.fd    \
  cp1252.def    latex209.def  omslcmsy.fd   showidx.sty   ts1cmss.fd   \
  cp437.def     latexsym.sty  omxcmex.fd    size10.clo    ts1cmtt.fd   \
  cp437de.def   latin1.def    omxlcmex.fd   size11.clo    ts1cmvtt.fd  \
  cp850.def     latin2.def    openbib.sty   size12.clo    ts1enc.def   \
  cp852.def     latin3.def    ot1cmdh.fd    slides.cls    ucmr.fd      \
  cp865.def     latin5.def    ot1cmfib.fd   slides.def    ucmss.fd     \
  decmulti.def  leqno.clo     ot1cmfr.fd    slides.sty    ucmtt.fd     \
  doc.sty       leqno.sty     ot1cmr.fd     syntonly.sty  ulasy.fd     \
  docstrip.tex  letter.cls    ot1cmss.fd    t1cmdh.fd     ullasy.fd    \
  exscale.sty   letter.sty    ot1cmtt.fd    t1cmfib.fd \
  fixltx2e.sty latin9.def latin4.def latin10.def cp858.def macce.def \
  cp1257.def utf8.def utf8-test.tex omsenc.dfu ly1enc.dfu lcyenc.dfu \
  x2enc.dfu utf8test.tex utf8enc.dfu ts1enc.dfu t2cenc.dfu t2benc.dfu \
  t2aenc.dfu t1enc.dfu ot2enc.dfu ot1enc.dfu nfssfont.tex fix-cm.sty

ISTFILES=gind.ist gglo.ist

EXTRAINPUTS = idx.tex lablst.tex latexbug.tex sample2e.tex \
  testpage.tex ltnews.cls ltxguide.cls minimal.cls \
  ltxcheck.tex ltpatch.ltx small2e.tex

TMPDOC= cfgguide.dvi clsguide.dvi fntguide.dvi ltnews01.dvi ltnews02.dvi \
  ltnews03.dvi ltnews04.dvi ltnews05.dvi ltnews06.dvi ltx3info.dvi \
  modguide.dvi usrguide.dvi ltnews07.dvi ltnews08.dvi ltnews09.dvi \
  ltnews10.dvi ltnews11.dvi ltnews12.dvi ltnews13.dvi ltnews14.dvi \
  ltnews15.dvi ltnews16.dvi \
  doc.dvi docstrip.dvi ifthen.dvi inputenc.dvi \
  cyrguide.dvi alltt.dvi makeindx.dvi

EXTRADOC=begleit.err compan.err manual.err webcomp.err 00readme.txt \
  amiweb2c.txt autoload.txt bugs.txt changes.txt cstex.txt decustex.txt \
  directex.txt emtex.txt emtextds.txt install.txt legal.txt lindner.txt \
  lppl-1-0.txt lppl-1-1.txt lppl-1-2.txt lppl.txt manifest.txt \
  microtex.txt miktex.txt multitex.txt oztex.txt pastex.txt patches.txt \
  pctex.txt template.txt tex2.txt texpert.txt textures.txt truetex.txt \
  vtex.txt vtexfree.txt web2ctex.txt yandytex.txt

FORMATS	= latex.efmt
JUNK	= $(FORMATS) gind.ist gglo.ist

include ../make.rules

SRCDIR          = $(C)/macros/latex/$(PACKAGE)

latex.fmt:
	initex latex.ltx


docstrip.dvi: docstrip.dtx
	latex docstrip.dtx
	mkindex docstrip
	latex docstrip.dtx
	latex docstrip.dtx

JUNK = preload.cfg fonttext.cfg fontmath.cfg gind.ist gglo.ist
